[<text>
<title>unicorp american &lt;uac&gt; in joint venture</title>
<dateline>    new york, march 3 - </dateline>unicorp american corp said it has
formed a joint venture with sybedon corp, a new york real
estate investment banking firm, to pursue real estate projects.
    it said a total of 20 mln dlrs is being committed to the
joint venture.
 reuter
</text>]